import influxframework


def execute():
	days = influxframework.db.get_single_value("Website Settings", "auto_account_deletion")
	influxframework.db.set_value("Website Settings", None, "auto_account_deletion", days * 24)
